#ifndef EQUIPMENTFACTORY_H
#define EQUIPMENTFACTORY_H
#include "PageFactory.h"
#include "equipmentpage.h"

class EquipmentFactory: public PageFactory
{
public:
    EquipmentFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif // EQUIPMENTFACTORY_H
